<template>
  <div class="container">
    <div class="options-box">
      <div class="options" v-for="option in optionDates" :key="option.title">
        <div class="image">
          <img :src="option.src" alt="">
        </div>
        <div class="title">
          <span>{{ option.title }}</span>
        </div>
        <div class="description">
          <span>{{ option.description }}</span>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data: () => ({
    optionDates: [
      {
        title: "Maximum interraction",
        description: "Receive lots of attention from beautiful Ladies",
        src: require('./img/icon_maximum_interraction.svg')
      },
      {
        title: "Verified profile",
        description: "All members are confirmed and prove they are real",
        src: require('./img/icon_verified.svg')
      },
      { 
        title: "Security", 
        description: "Secured by Leading Systems",
        src: require('./img/icon_verified_profile.svg')
      },
      {
        title: "Features",
        description: "Live video chat, emails, translation services",
        src: require('./img/icon_Features.svg')
      },
    ],
  }),
};
</script>

<style lang='scss' src='./styles/option.scss'>
</style>